// Characters to represent "quarter" blocks with spaces between them.
#define FONT_QUARTER_BLOCK_SPACED            128

// Characters that make up an animated rectangle.
#define FONT_ANIMATED_RECTANGLE_VERTICAL     144
#define FONT_ANIMATED_RECTANGLE_HORIZONTAL   148
#define FONT_ANIMATED_RECTANGLE_TOP_LEFT     152
#define FONT_ANIMATED_RECTANGLE_TOP_RIGHT    156
#define FONT_ANIMATED_RECTANGLE_BOTTOM_LEFT  160
#define FONT_ANIMATED_RECTANGLE_BOTTOM_RIGHT 164

// Characters that make up a rounded rectangle with a shadow.
#define FONT_ROUNDED_RECTANGLE_TOP_LEFT      168
#define FONT_ROUNDED_RECTANGLE_TOP_RIGHT     169
#define FONT_ROUNDED_RECTANGLE_BOTTOM_LEFT   170
#define FONT_ROUNDED_RECTANGLE_BOTTOM_RIGHT  171
#define FONT_ROUNDED_RECTANGLE_TOP           172
#define FONT_ROUNDED_RECTANGLE_BOTTOM        173
#define FONT_ROUNDED_RECTANGLE_LEFT          174
#define FONT_ROUNDED_RECTANGLE_RIGHT         175

// Diagonal block characters. Defined by the edges that they completely fill.
#define FONT_DIAGONAL_BLOCK_TOP_LEFT         184
#define FONT_DIAGONAL_BLOCK_TOP_RIGHT        185
#define FONT_DIAGONAL_BLOCK_BOTTOM_LEFT      186
#define FONT_DIAGONAL_BLOCK_BOTTOM_RIGHT     187

// Full block characters. Defined by the percentage fill.
#define FONT_BLOCK_25                        188
#define FONT_BLOCK_50                        189
#define FONT_BLOCK_75                        190
#define FONT_BLOCK_100                       191
